{
  "name": "nextjs-with-typescript",
  "version": "5.0.0",
  "private": true,
  "dependencies": {
    "@emotion/cache": "latest",
    "@emotion/react": "latest",
    "@emotion/styled": "latest",
    "@emotion/server": "latest",
    "@material-ui/core": "next",
    "clsx": "latest",
    "next": "latest",
    "react": "latest",
    "react-dom": "latest"
  },
  "scripts": {
    "dev": "next",
    "build": "next build && next export",
    "start": "next start",
    "post-update": "echo \"codesandbox preview only, need an update\" && yarn upgrade --latest"
  },
  "devDependencies": {
    "@types/node": "latest",
    "@types/react": "latest",
    "@types/react-dom": "latest",
    "typescript": "latest"
  }
}
